---
query: 
  namespaces: 
    - 
      id: |
        -2
      *: Media
    - 
      id: |
        -1
      *: Special
    SF_NS_FORM: 
      id: SF_NS_FORM
      *: Form
    SF_NS_FORM_TALK: 
      id: SF_NS_FORM_TALK
      *: Form talk
    - 
      id: 0
      *: 
    - 
      id: 1
      *: Talk
    - 
      id: 2
      *: User
    - 
      id: 3
      *: User talk
    - 
      id: 4
      *: PCSAR
    - 
      id: 5
      *: PCSAR talk
    - 
      id: 6
      *: Image
    - 
      id: 7
      *: Image talk
    - 
      id: 8
      *: MediaWiki
    - 
      id: 9
      *: MediaWiki talk
    - 
      id: 10
      *: Template
    - 
      id: 11
      *: Template talk
    - 
      id: 12
      *: Help
    - 
      id: 13
      *: Help talk
    - 
      id: 14
      *: Category
    - 
      id: 15
      *: Category talk
    - 
      id: 100
      *: Members
    - 
      id: 101
      *: Members Talk
    - 
      id: 102
      *: Rope
    - 
      id: 103
      *: Rope Talk
    - 
      id: 104
      *: I20110907
    - 
      id: 105
      *: I20110907 Talk
    - 
      id: 300
      *: Relation
    - 
      id: 301
      *: Relation talk
    - 
      id: 302
      *: Property
    - 
      id: 303
      *: Property talk
    - 
      id: 304
      *: Type
    - 
      id: 305
      *: Type talk
    - 
      id: 308
      *: Concept
    - 
      id: 309
      *: Concept talk
